/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* destac bacgrkound
    .modal-text {
  background: rgba(255, 255, 255, 0.35);
  border-radius: 3px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}*/

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #e6e6e6;
    margin: auto;
    padding: 0;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    border: 1px solid #888;
    border-radius: 25px 25px 25px 25px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    text-align: center;
    margin-right: 11px;
    color: white;
    float: right;
    font-size: 20px;
    font-weight: bold;
    background-color: #e27a7a;
    height: 24px;
    width: 24px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    margin-bottom:-50px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 9px;
    background-color: #cecece;
    color: black; /*#5b5b5b;*/
    border-radius: 25px 25px 0px 0px;
    

}

.modal-body {
  padding: 20px 6px;
  text-align: center;
  color:black;
}

.modal-footer {
    align-content:flex-start;
    padding: 2px 16px;
    background-color: #686868;
    color: white;
    border-radius: 0px 0px 25px 25px;
    padding-top: 10px;
    padding-bottom: 10px;
}


.missionState {
    width: 40%;
    margin-top: 1em;
}

    .missionState ul {
        display: flex;
        list-style-type: none;
    }

.ms-contain {
    width: 75%;
    height: 2em;
    margin: 0;
    top: 4px;
    background-color: rgba(86, 124, 235, 0.2);
}

.stateMs {
    height: 1.5em;
    border-radius: 3px;
    height: 1.5em;
    border-top: 1px rgba(255, 255, 255, 0.6) solid;
    border-radius: 3px;
    background-color: #565deb;
}


/*end of mission modal ^*/

.playerBox-holder {
    display: block;
    float: left;
    width: 15.3%;
    min-height: 45em;
    margin: 4% 0.65%;
}

.player-box {
    width: 100%;
    height: 100%;
    text-align: center;
    border-radius: 2px;
}

    .player-box a,
    .player-box span,
    .player-box h5 {
        color: #555555;
    }

.playerItems-holder {
    width: 89%;
    padding: 10% 5%;
    border-top: 1px rgba(86, 124, 235, 0.3) solid;
    border-bottom: 1px #fff solid;
}

.noBorder-top {
    border-top: none;
}

.noBorder-bottom {
    border-bottom: none;
}
/* AVATAR
///////////////////////////////////*/

.player-avatar {
    margin-top: 15%;
    width: 70%;
}

    .player-avatar img {
        width: 100%;
        opacity: 0.8;
        padding-top: 5%;
        text-align: center;
        padding: 5% 5% 4% 5%;
        border-radius: 50%;
		border: 1px #3f52731c solid;
		box-shadow: 0px 2px 20px 1px rgba(100, 100, 100, 0.16);
    }

        .player-avatar img:hover {
            opacity: 1;
        }

.player-name {
    display: block;
    margin-top: 0.5em;
    max-width: 90%;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

    .player-name img {
        width: 15%;
        margin-right: 0.1em;
        vertical-align: middle;
    }

    .player-name a {
        font-size: 0.7em;
        font-weight: 700;
        text-decoration: none;
        color: #fff;
    }

        .player-name a:hover {
            color: #fff;
            text-decoration: underline;
        }
/* Messages
///////////////////////////////////*/

.messages {
    position: relative;
}

    .messages img {
    }

        .messages img:hover {
			opacity: 0.8;
        }

    .messages ul {
        list-style: none;
        display: flex;
    }

        .messages ul img {
            width: 40%;
        }

        .messages ul a {
            text-decoration: none;
            color: #fff;
            font-size: 0.5em;
        }

            .messages ul a .number-mess,
            .messages ul a .number-alert {
                background: #f05253;
                border-radius: 10px;
                padding: 0.4em 0.6em 0.4em 0.4em;
                margin-left: -1em;
                text-decoration: none !important;
                color: #ffffff;
            }

        .messages ul img:active {
            position: relative;
            top: 1px;
        }

table.allMessages {
    width: 100%;
}

    table.allMessages > thead > tr > th:first-child {
        width: 10%;
    }

    table.allMessages > thead > tr > th:nth-child(3) {
        width: 40%;
    }

    table.allMessages > thead > tr > th:nth-child(3) {
        width: 35%;
    }

    table.allMessages > thead > tr > th:last-child {
        width: 25%;
    }

    table.allMessages th,
    table.allMessages td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.allMessages td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

    table.allMessages > tbody > tr > td:nth-child(2) a,
    table.allMessages > tbody > tr > td:nth-child(3) a {
        text-decoration: none;
        color: #555555;
    }

        table.allMessages > tbody > tr > td:nth-child(2) a:hover,
        table.allMessages > tbody > tr > td:nth-child(3) a:hover {
            color: #567CEB;
        }

    table.allMessages > tbody > tr > td:nth-child(3) > a > img {
        width: 2.5em;
        vertical-align: middle;
        margin-right: 0.5em;
        opacity: 0.9;
        background: lightgray;
        padding: 0.2em;
    }

    table.allMessages > tbody > tr > td:nth-child(2) > a:hover > img {
        opacity: 1;
    }

    table.allMessages input[type=checkbox] {
        vertical-align: sub;
    }

.mRead td:nth-child(2),
.mRead td:nth-child(3),
.mRead td:last-child {
    opacity: 0.5;
}

.messRem {
    color: #999;
}

    .messRem:hover {
        color: #567beb;
    }

.opMessage {
    margin-bottom: 0.5em;
}

.opReply {
    margin-left: 3em;
    line-height: normal;

}

.opMessage > ul {
    display: flex;
    list-style-type: none;
    background: rgba(86, 124, 235, 0.1);
    border-radius: 0.5em;
    padding: 1em;
    color: #555;

}

    .opMessage > ul > li > ul {
        display: block;
        list-style-type: none;
    }

    .opMessage > ul > li:first-child {
        width: 3.5em;
        margin: 0 1em auto 0;
    }

        .opMessage > ul > li:first-child > a > img {
            width: 3em;
            opacity: 0.9;
        }

            .opMessage > ul > li:first-child > a > img:hover {
                opacity: 1;
            }

    .opMessage > ul > li:last-child {
        width: 90%;
    }

    .opMessage > ul > li > ul > li {
        word-break: break-all;
    }

        .opMessage > ul > li > ul > li:first-child {
            margin-bottom: 0.5em;
        }

            .opMessage > ul > li > ul > li:first-child > a {
                margin-left: 0;
            }

        .opMessage > ul > li > ul > li:last-child {
            padding-top: 0.5em;
            text-align: right;
            color: #999999;
        }

.opMessage a {
    text-decoration: none;
    color: #567beb;
}
/* new bar
///////////////////////////////////*/
#container { text-align: center; margin: 20px; }
h2 { color: #656565; }
a { text-decoration: none; color: #EC5C93; }

.bar-main-containerb {
  margin: 10px auto;
  width: 300px;
  height: 50px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-family: sans-serif;
  font-weight: normal;
  font-size: 0.8em;
  color: #FFF;
}

.wrapb { padding: 8px; }

.bar-percentageb {
  float: left;
  background: rgba(0,0,0,0.13);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 9px 0px;
  width: 18%;
  height: 16px;
}

.bar-containerb {
  float: right;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 10px;
  background: rgba(0,0,0,0.13);
  width: 78%;
  margin: 12px 0px;
  overflow: hidden;
}

.barb {
  float: left;
  background: #FFF;
  height: 100%;
  -webkit-border-radius: 10px 0px 0px 10px;
  -moz-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

/* COLORS */
.azure   { background: #38B1CC; }
.emerald { background: #2CB299; }
.violet  { background: #8E5D9F; }
.yellow  { background: #EFC32F; }


/* XP and HP
///////////////////////////////////*/
.xp-board {
    width: 90%;
    height: 1.5em;
}

.hp-board {
    width: 90%;
    height: 1.5em;
}

    .xp-board ul,
    .hp-board ul {
        display: inline-block;
        list-style: none;
        width: 100%;
    }

.xp-value,
.hp-value {
    position: relative;
    float: right;
    margin-top: -0.3em;
    word-break: keep-all;
}

.xp-box {
    /*
    position: relative;
    width: 10%;
    background-image: url(../img/ico/player/xp-back.png);
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 0 0;
    min-height: 2em;
    padding: 6%;
        */
    display: inline-block;
    line-height: 21px;
    font-weight: bold;
    color: #567CEB;
    text-shadow: 1px 1px 0px rgba(68, 99, 188, 0.0);
}

.hp-box {
    /*   
    position: relative;
    display: inline-block;
    width: 10%;
    background-image: url(../img/ico/player/hp-back.png);
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 0 0;
    min-height: 2em;
    padding: 6%;
    */
    display: inline-block;
    line-height: 21px;
    font-weight: bold;
    color: #15A34A;
    text-shadow: 1px 1px 0px rgba(16, 130, 59, 0.0);
}

    .xp-board ul li .xp-box:hover,
    .hp-board ul li .hp-box:hover {
        cursor: default;
    }

.xp-board ul li .xp-bar,
.hp-board ul li .hp-bar {
    display: inline-block;
    position: relative;
    width: 80%;
    height: 1.1em;
    padding: 0 0.1em;
    background-color: #4357a0;
}

    .xp-board ul li .xp-bar span,
    .hp-board ul li .hp-bar span {
        font-size: 0.7em;
        color: #383838;
        float: right;
    }

.xp-board ul li .xp-contain,
.hp-board ul li .hp-contain {
    position: absolute;
    height: 100%;
    width: 95%;
    margin: 0;
    top: 0px;
    background-color: rgb(229, 237, 255);
    border-radius: 3px;
}

.xp-board ul li .xp {
    position: absolute;
    background: #1b7af5;
    height: 1.1em;
    /* border-top: 1px rgba(255, 255, 255, 0.6) solid; */
    border-bottom: 10px rgb(58, 96, 152) solid;
    /* border-radius: 3px; */
}

.hp-board ul li .hp {
    position: absolute;
    background: #15a34a;
    height: 1.1em;
    /* border-top: 1px rgba(255, 255, 255, 0.6) solid; */
    border-bottom: 10px rgb(23, 140, 66) solid;
    /* border-radius: 3px; */
}

    .xp-board ul li .xp:hover,
    .hp-board ul li .hp:hover {
        opacity: 1;
        cursor: default;
    }
/* Money and Gold
///////////////////////////////////*/

.player-money {
}

    .player-money ul,
    .player-gold ul {
        list-style: none;
        display: flex;
    }

        .player-money ul li,
        .player-gold ul li {
            font-size: 0.6em;
            color: #555555;
            text-align: right;
            cursor: default;
        }

            .player-money ul li:first-child,
            .player-gold ul li:first-child {
                width: 30%;
            }

            .player-money ul li:last-child,
            .player-gold ul li:last-child {
                width: 70%;
            }

            .player-money ul li img,
            .player-gold ul li img {
                vertical-align: text-bottom;
            }
/* Tasks
///////////////////////////////////*/

.player-tasks {
}

    .player-tasks ul {
        list-style: none;
        display: flex;
    }

        .player-tasks ul img {
            width: 70%;
            opacity: 0.8;
        }

            .player-tasks ul img:hover {
                opacity: 1;
            }

            .player-tasks ul img:active {
                position: relative;
                top: 1px;
            }

.player-tasks > h5 {
    color: #3e3e3e;
}
/* Daytime 
///////////////////////////////////////*/

.daytime ul {
    list-style: none;
    color: #555555;
    font-size: 0.8em;
}
/*Switch
///////////////////////////////*/
label[for=switch-org] {
    position: relative;
    display: block;
    width: 90%;
    padding: .5em 0;
}

    label[for=switch-org] select {
        background: transparent;
        width: 100%;
        padding: 0.2em;
        background: #fff;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        color: #555555;
        outline: none;
        cursor: pointer;
        font-family: 'Helvetica';
    }
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    .playerBox-holder,
    table.allMessages > thead > tr > th:last-child,
    table.allMessages > tbody > tr > td:last-child {
        display: none;
    }
}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .playerBox-holder {
        display: none;
    }
}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {
    .playerBox-holder {
        display: none;
    }
}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {
    .playerBox-holder {
        display: block;
    }
}
/* @media screen and (min-width: 984px) */

@media screen and (min-width: 61.5em) {
}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {
}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {
}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {
}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {
}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {
    .playerBox-holder {
        width: 14.6%;
    }
}

.trainTable {
    width: 100%;
    text-align: center;
    color: #283743;
    font-weight: 900;
    letter-spacing: 1px;
}

.image-top-fighter-container {
    position: relative;
    display: inline-block;
}

.image-grey {
    display: block;
}

.image-top-fighter-container:after {
    position: absolute;
    content: "";
    top: 40%;
    left: 0;
    width: 100%;
    height: 60%;
    background-image: url(https://vpopulus.net/assets/img/ico/str2.png);
    background-position: bottom right;
}